@charset "UTF-8";
a {
  color: #0074a1; }

blockquote {
  background-color: yellow; }

hr {
  margin: 3vw 0 !important;
  padding: 0;
  border: none;
  border-top: 1px solid #ffcd00; }

[data-contrast~='light--8'] h1 {
  color: #ffffff; }

[data-contrast~='light--8'] h2 {
  color: #ffffff; }

[data-contrast~='light--8'] hr {
  border-top-color: #ffffff; }

.main > .section--single {
  background-repeat: no-repeat;
  background-size: 25vw; }
  .main > .section--single.feature--right {
    background-position: 100% calc(100% + 2px); }
  .main > .section--single.feature--left {
    background-image: url(//cache.cms.io/2019.blackdogride.com.au/upload/assets/preferences/bdr-graphic-yellow-001.svg);
    background-position: 0 calc(100% + 2px); }
  .main > .section--single.feature--right[data-contrast~='light--8'] {
    background-image: url(//cache.cms.io/2019.blackdogride.com.au/upload/assets/preferences/bdr-winston-white.svg); }

.gallery__items--round img {
  border-radius: 50%; }

.carousel__item {
  padding: 2vw; }

.background.video {
  opacity: 0.7;
  mix-blend-mode: hard-light; }

.categories-upcoming {
  padding: 40px 20px 20px 20px !important;
  border: 1px solid green;
  border-top-width: 6px; }
  .categories-upcoming:before {
    position: absolute;
    top: -6px;
    left: 0;
    padding: 2px 10px;
    content: "UPCOMING RIDE";
    letter-spacing: 1px;
    color: #ffffff;
    background-color: green;
    font-size: 1.3rem;
    font-weight: 600; }

.categories-completed {
  padding: 40px 20px 20px 20px !important;
  border: 1px solid #888888;
  border-top-width: 6px; }
  .categories-completed:before {
    position: absolute;
    top: -6px;
    left: 0;
    padding: 2px 10px;
    content: "COMPLETED";
    letter-spacing: 1px;
    color: #ffffff;
    background-color: #888888;
    font-size: 1.3rem;
    font-weight: 600; }

.categories-registrations-open {
  padding: 40px 20px 20px 20px !important;
  border: 1px solid #cc0000;
  border-top-width: 6px; }
  .categories-registrations-open:before {
    position: absolute;
    top: -6px;
    left: 0;
    padding: 2px 10px;
    content: "REGISTRATIONS OPEN";
    letter-spacing: 1px;
    color: #ffffff;
    background-color: #cc0000;
    font-size: 1.3rem;
    font-weight: 600; }

.grid--typographic {
  margin-top: 2rem; }
  .grid--typographic .grid__link {
    padding-bottom: 1rem; }
    .grid--typographic .grid__link:hover {
      background-color: transparent; }
  .grid--typographic .grid__details {
    padding: 0 25% 0 0; }
    .grid--typographic .grid__details:after {
      content: 'Read More →';
      text-transform: uppercase;
      color: #f00000;
      font-size: 1.3rem;
      font-weight: 900; }
  .grid--typographic .grid__date {
    text-transform: uppercase;
    color: #f00000;
    font-family: "Oswald", sans-serif;
    font-size: 1.7rem;
    font-weight: 400; }
  .grid--typographic .grid__title {
    margin: 0.5rem 0 3rem 0;
    letter-spacing: -1px;
    font-family: "Oswald", sans-serif;
    font-size: 4rem;
    font-weight: 400;
    line-height: 1.2; }
  .grid--typographic .grid__description {
    margin-bottom: 2rem; }
  .grid--typographic .grid__thumbnail {
    max-width: 75%;
    margin-bottom: 5%; }

a.button {
  margin: 1em 0;
  padding: 1em 3em 1em 2em;
  color: #000000 !important;
  border: none;
  border-radius: 6px;
  background-color: #ffcd00; }
  a.button:after {
    right: 1.4em;
    color: #f00000 !important;
    font-weight: 100; }

.social__item--1, .social__item--2 {
  padding: 0 6px;
  border-radius: 2px; }

.social__item--1 {
  background-color: #ffffff; }
  .social__item--1 span {
    color: #000000; }

.social__item--2 {
  background-color: #f00000; }
  .social__item--2 span {
    position: relative;
    display: block;
    padding-right: 1.2em; }
  .social__item--2 span:after {
    position: absolute;
    top: 2px;
    right: 0;
    display: block;
    content: '\f176';
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    font-family: 'Font Awesome 5 Pro', 'FontAwesome';
    font-size: 1.2em;
    font-weight: 400; }


